## node-pretty-bytes 4.0.2

=== debian/changelog ===
node-pretty-bytes (4.0.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jan 2018 16:26:36 +0530

node-pretty-bytes (4.0.2-1) experimental; urgency=low

  * Initial release (Closes: #850581)

 -- Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>  Sun, 08 Jan 2017 05:35:35 +0000
