=== debian/control ===
Source: node-pretty-bytes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/pretty-bytes#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pretty-bytes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pretty-bytes.git

Package: node-pretty-bytes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert bytes to a human readable string
 It is useful in displaying file size to humans.
 It uses base-10(kilobyte and not kibibyte) and support values
 from B(byte) to YB (yottabyte).
 .
 Node.js is an event-based server-side JavaScript engine.
