## node-pretty-bytes 5.3.0

=== debian/changelog ===
node-pretty-bytes (5.3.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 5.3.0
  * Switch install to pkg-js-tools
  * Switch upstream test from ava to tape and enable it

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 06:36:09 +0200
