## node-pretty-bytes 5.5.0

=== debian/changelog ===
node-pretty-bytes (5.5.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Apply multi-arch hints (foreign)
  * Remove dependency to nodejs
  * New upstream version 5.5.0
  * Update copyright
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 09:21:15 +0100
