=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
- , nodejs
+Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.10~)
-Standards-Version: 4.4.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-pretty-bytes
 Vcs-Git: https://salsa.debian.org/js-team/node-pretty-bytes.git
 Homepage: https://github.com/sindresorhus/pretty-bytes#readme
+Rules-Requires-Root: no
 
 Package: node-pretty-bytes
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Convert bytes to a human readable string
  It is useful in displaying file size to humans.
  It uses base-10(kilobyte and not kibibyte) and support values
