=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pretty-bytes-$1.tar.gz/ \
 https://github.com/sindresorhus/pretty-bytes/tags .*/archive/v?([\d\.]+).tar.gz
