=== debian/control ===
Source: node-pretty-bytes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pretty-bytes
Vcs-Git: https://salsa.debian.org/js-team/node-pretty-bytes.git
Homepage: https://github.com/sindresorhus/pretty-bytes
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pretty-bytes
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Convert bytes to a human readable string
 It is useful in displaying file size to humans.
 It uses base-10(kilobyte and not kibibyte) and support values
 from B(byte) to YB (yottabyte).
 .
 Node.js is an event-based server-side JavaScript engine.
